<?php

header("Content-type: application/vnd-ms-excel");
header("Content-Disposition: attachment; filename= " . 'Cetak Semua'.     ".xls");
header("Content-Transfer-Encoding: BINARY");
include "excel.php";
?>
<!DOCTYPE html>
<html>
   
   
    <head>
        <script src="ambildata.js"></script>
        <script src="efekscrol.js"></script>
        <title>Halaman OPD</title>

     <script type="text/javascript">
     	function cl(){
window.close()
     	}
	
</script>
    </head>
    <body  onload="cl()">
    	
    </body>
    </html>